# Generated by Django 4.2.11 on 2024-07-25 23:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("sinp_nomenclatures", "0001_initial"),
        ("sights", "0010_session_is_comprehensive"),
    ]

    operations = [
        migrations.AddField(
            model_name="countdetail",
            name="bio_status",
            field=models.ForeignKey(
                blank=True,
                limit_choices_to={"type__code": "etatBio"},
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="sinp_nomenclatures.nomenclature",
                verbose_name="Etat biologique",
            ),
        ),
    ]
